View Revisions: Note 60488

Summary 0019193: The API does no longer work with newer versions of PHP (eg 7)